LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 09-21-2009, 05:02 AM   #1
gururaj.jois
LQ Newbie
 
Registered: Jun 2008
Posts: 16

Rep: Reputation: 0
Configuring Evolution on fedora10.


Hi,

Please help me configure Evolution on Fedora10. I have the ip address of the mail server.
Also want to create personal folder (as .pst in outlook).

Thanks,
Gururaj
 
Old 09-21-2009, 06:05 AM   #2
repo
LQ 5k Club
 
Registered: May 2001
Location: Belgium
Distribution: Arch
Posts: 8,527

Rep: Reputation: 898Reputation: 898Reputation: 898Reputation: 898Reputation: 898Reputation: 898Reputation: 898
Hi,

Take a look at
http://www.simplehelp.net/2007/08/11...ion-for-email/

Good luck
 
Old 09-23-2009, 02:25 AM   #3
gururaj.jois
LQ Newbie
 
Registered: Jun 2008
Posts: 16

Original Poster
Rep: Reputation: 0
Configuring Evolution on fedora10.

I mean to say I need to configure Evolution for Microsoft exchange server 2007, but later I came to know that I need to install Evolution MAPI 0.28 for this. I tried to install the MAPI but giving error:

...
...
checking for EVOLUTION_DATA_SERVER... configure: error: Package requirements (evolution-data-server-1.2 >= 2.27.2) were not met:

Requested 'evolution-data-server-1.2 >= 2.27.2' but version of evolution-data-server is 2.24.1

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables EVOLUTION_DATA_SERVER_CFLAGS
and EVOLUTION_DATA_SERVER_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

[root@hdchnveta11786 evolution-mapi-0.28.0]#


I installed evolution MAPI 0.28.0, but still its saying:
Requested 'evolution-data-server-1.2 >= 2.27.2' but version of evolution-data-server is 2.24.1

Clarification needed please.

Regards,
Guru
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Dual Boot Fedora10/WindowsXP (Fedora10 installed first) jalf86 Fedora 8 12-26-2008 04:40 PM
configuring thunderbird or evolution... nortex Ubuntu 1 07-30-2007 12:16 PM
Configuring Evolution for a news server. SteamJockey Fedora - Installation 0 01-09-2006 01:38 PM
Configuring AOL email with evolution DoThatPlan Linux - Software 0 11-10-2003 05:45 PM
problems configuring evolution apax Linux - Software 13 11-04-2003 07:41 PM


All times are GMT -5. The time now is 06:48 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration